 body, .adresa A, .adresa A:visited, .adresa, .obsahtab, .obsahtab A, .obsahtab A:visited, .obsah, .obsah A, .obsah A:visited, .cajnalev, .zmena, .cajemenu, .cajemenu A, .cajemenu A:visited, .dolniodkazl, .dolniodkazl:visited, .dolniodkazr, .dolniodkazr:visited, .dolniodkazm, .dolniodkazm:visited, .akceprogram {
	font-size : 10pt;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	scrollbar-arrow-color:#008000;
	scrollbar-face-color:#4AC738;
	scrollbar-highlight-color:#DEEF7A;
	scrollbar-shadow-color:#3A882F;
	scrollbar-3dlight-color:#80FF00;
	scrollbar-darkshadow-color:#499300;
	scrollbar-track-color: #FFFF99;
	color : #000000;
	background-color : #EBD3A7;
}

/* Definice pro obsah stranek */
.obsahtab, .adresa A, .adresa A:visited, .adresa, .obsahtab A, .obsahtab A:visited, .obsah, .obsah A, .obsah A:visited, .cajnalev, .zmena, .cajemenu, .cajemenu A, .cajemenu A:visited, .dolniodkazl, .dolniodkazl:visited, .dolniodkazr, .dolniodkazr:visited, .dolniodkazm, .dolniodkazm:visited, .akceprogram {
	background-color : White;
}

.obsah, .cajemenu, .akceprogram {
	font-size: 10pt;
	color : #000000;
	margin-bottom : 7pt;
	margin-left : 5pt;
	margin-right : 5pt;
	margin-top : 3pt;
	line-height : 15pt;
}

. obsah {
	text-align : justify;	
}

.adresa {
	text-align: justify;
}

.cajemenu {
	text-align : center;
}

 .akceprogram {
	text-align : justify;
	margin-bottom : 15pt;
	margin-left : 10pt;
	margin-right : 10pt;
	padding-left : 10pt;
	padding-right : 10pt;
}

.obsahtab {
	font-size: 10pt;
	color : #000000;
	text-align : justify;
	line-height : 15pt;
	margin-right : 5pt;
}

.adresa A, .adresa A:visited, .obsahtab A, .obsahtab A:visited, .obsah A, .obsah A:visited, .cajemenu A, .cajemenu A:visited, .dolniodkazl, .dolniodkazl:visited, .dolniodkazr, .dolniodkazr:visited, .dolniodkazm, .dolniodkazm:visited {
	font-size: 10pt;
	color : #BB1C00;
	text-decoration : none;
}

.dolniodkazl, .dolniodkazl:visited {
	text-align: left;
}

.dolniodkazm, .dolniodkazm:visited {
	text-align: center;
}

.dolniodkazr, .dolniodkazr:visited {
	text-align: right;
}

.adresa A:hover, .obsahtab A:hover, .obsah A:hover, .cajemenu A:hover, .dolniodkazl:hover, .dolniodkazr:hover, .dolniodkazm:hover {
	text-decoration : underline;
}

.cajnalev {
	font-size: 10pt;
	color : #A9A9A9;
	text-align : justify;
	margin-bottom : 10pt;
}

.zmena {
	font-size: 10pt;
	color : #A9A9A9;
	text-align : center;
	margin-bottom : 2pt;	
}

.basen {
	font-size: 14pt;
	font-family: Garamond, Times New Roman, serif, sans-serif ;
	color : #993300;
	text-align : center;
	font-style : italic;
	line-height : 16pt;
	margin : 20pt 100pt 20pt;
}

H1, H2 {
	font-size: 18pt;
	font-family: Garamond, Times New Roman, serif, sans-serif ;
	color : #33CC33;
	text-align : center;
	border-bottom : 1pt solid #95DB95;
	margin : 0pt 1.5pt 1pt 1.5pt;
	letter-spacing : 10pt;
	font-variant : small-caps;
	font-weight : 600;
	background-color : #FFFDEA;
	line-height : 21pt;		
}

H2 {
	border-top : 1pt solid #95DB95;
	margin : 10pt 1.5pt 1pt 1.5pt;
}

H3 {
	font-size: 16pt;
	font-family: Garamond, Times New Roman, serif, sans-serif ;
	color : #009900;
	text-align : center;
	margin : 10pt 1.5pt 1pt 1.5pt;
	font-weight : bold;
	border-bottom : 1pt solid #FFDAB9;
	letter-spacing : 3pt;
}

H4 {
	font-size: 12pt;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	color : #B22222;
	text-align : left;
	margin : 10pt 7pt 1pt 7pt;
	font-weight : bold;
	letter-spacing : 2pt;
	background-color : #FFFFF8;
	padding-left : 5pt;
	padding-right : 5pt;
}

/* Definice pro konec stranek */

.dolnilista, .dolnilista:visited {
	font-size: 8pt;
	color : #993300;
	text-decoration : none;
	font-weight : normal;
	text-align : center;
}

.dolnilista:hover {
		text-decoration : underline;
}

/* Formulář pro zpravodaj */

.form, .formular, .formtextar {
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #000000;	
}

.formular, .formtextar {
	border: 1pt solid #000000;
}

.formular {
	height: 17pt;
	padding-top : 1.5pt;
}

.formtextar {
	padding: 3px;
}

.zaskrtavac {
	color : Black;
}

.tlacitko {
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	background-color : #FAFAD2;
	border : 0.5pt solid #25F00F;
	cursor : hand;
	color : #8B4513;
	font-weight : bold;
}